TextCritical.net - Feature #1226

Search by Strongs numbering
03/02/2016 05:42 PM - Luke Murphey

Status: Rejected Start date: 03/02/2016
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Add the ability to search for words by Strongs numbering. Basically, the search should expand a Strongs number into the related
Greek words.

History

#1 - 03/02/2016 08:02 PM - Luke Murphey

One issue | see here is that we don't currently have a translation with explicit Strong's numbering.

#2 - 03/12/2016 02:23 AM - Luke Murphey
- Target version deleted (3.0)

#3 - 01/05/2022 05:39 PM - Luke Murphey

- Status changed from New to Rejected
